Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OpcUaMinimal", "OpcUaMinimal.csproj", "{0C38AAFC-1916-357A-13AE-47F9174B60F1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestService", "TestService\TestService.csproj", "{17DA166F-4680-60B2-477D-380118444B5C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0C38AAFC-1916-357A-13AE-47F9174B60F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C38AAFC-1916-357A-13AE-47F9174B60F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C38AAFC-1916-357A-13AE-47F9174B60F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C38AAFC-1916-357A-13AE-47F9174B60F1}.Release|Any CPU.Build.0 = Release|Any CPU
		{17DA166F-4680-60B2-477D-380118444B5C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17DA166F-4680-60B2-477D-380118444B5C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17DA166F-4680-60B2-477D-380118444B5C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17DA166F-4680-60B2-477D-380118444B5C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {996D0811-5A91-4171-B40A-0692BA9BFEFB}
	EndGlobalSection
EndGlobal
